html, body {
    margin: 0;
}

.GO_FRAME {
    display: grid;
    /*grid-template-columns: repeat(3, 1fr);*/
    /*grid-gap: 10px;*/
    /*grid-auto-rows: minmax(100px, auto);*/
    background-color: beige;
    color: darkgreen;
    width: 100%;
    height: 100%;
    overflow: auto;
}

.GO_GRIDBAG {
    outline: dotted lightgray;
    place-items: center center;
    display: grid;

}

.one {
    grid-row-start: 1;
    grid-column-start: 1;
    grid-row-end: 2;
    grid-column-end: 3;
}

.two {
    grid-row-start: 1;
    grid-column-start: 3;
    grid-row-end: 3;
    grid-column-end: 4;
}

.three {
    grid-row-start: 2;
    grid-column-start: 1;
    grid-row-end: 3;
    grid-column-end: 2;
}

.four {
    grid-row-start: 3;
    grid-column-start: 1;
    grid-row-end: 5;
    grid-column-end: 3;
}

.five {
    grid-row-start: 4;
    grid-column-start: 3;
    grid-row-end: 5;
    grid-column-end: 4;
}

.six {
    grid-row-start: 2;
    grid-column-start: 2;
    grid-row-end: 3;
    grid-column-end: 3;
}

.seven {
    grid-row-start: 3;
    grid-column-start: 3;
    grid-row-end: 4;
    grid-column-end: 4;
}
